Как установить ядро на 7.3 php

Как мне установить ядро 7.3 php, если у меня на сервере стоит 7.0 а то я поставил ядро с 7.3 PHP и на консоле пишет Closed. У меня версия майна 1.1.5 не хочу на другое поменять

Прочитай

1 лайк

А версия не изменится ?

не помогло, всё также пишет closed

что клосед, где клосед зачем клосед

распишись

Версия изменится после установки ядра с нужным PHP, однако заменить ядро на своё не составит проблем

Кст вопрос, а где он сервер создаёт?

Смотри
LiteCore-mod-1.0.9-release.phar (1.5 МБ)
Я хочу вот это ядро установить и чтобы она работала на 1.1.5, а не на другой. Для этого я сменил PHP на 7.3 но всё равно пишет Closed на консоле. Сервер сделан на 24serv.pro

переименуй его для начала

PocketMine-MP имя задай

И заливай

Сделал также, как мне говорили, также пишет closed

да ты ошибку скинешь

сверху твоего клосед еще и ошибка есть. А точнее даже ее решение

Она кроме Closed ничего не показывало

Если бы ядро был неправильно назван то ошибка бы выглядела так

Не удалось найти файл PocketMine (или типо такого)

image

я не знаю что у вас там пишет, мне нужна была только ошибка

Посмотри фото

отлично, ставь нормальное ядро теперь

Порекомендуй ядро